/*
Theme Name: ifmzwanzigzwoelf
Template: twentytwelve
Author: Child Theme Configurator by Lilaea Media
Version: 1.0.1548752836
Updated: 2019-01-29 11:07:16

*/
@import url('../twentytwelve/style.css');

body {
    font-size: 12px;
    font-size: 85.71428571428571%;
    line-height: 1.5;
    color: rgb(0, 53, 96);
    font-family: Arial, Helvetica, sans-serif;
}
body.custom-font-enabled {
    font-family: Arial, Helvetica, sans-serif;
}
.widget-area .widget {
    margin-bottom: 1.714285714rem;
}
.widget-area .widget h3 {
    margin-bottom: 0.6428571428571429rem;
}
.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
    font-size: 0.785714rem;
    line-height: 1.15;
    line-height: 1.090909090909091;
}
footer[role="contentinfo"] {
    margin-top: 0;
}
footer.entry-meta {
    font-size: 75%;
}
.archive-header, .page-header {
    margin-bottom: 0;
    padding-bottom: 1.57143rem;
}
article.format-aside .aside {
    border-left: 22px solid #003560;
    background-color: #e5eaef;
}
div#page {
    padding: 0;
}
body .hfeed, body .site {
    margin-top: 0;
    overflow: visible;
}
#header {
    float: left;
    width: 62em;
    color: #666;
    height: 8.5em;
}
#headerbackground {
    position: relative;
    padding-bottom: 1rem;
    height: 8.5em;
    background-color: #e7e7e7;
    background-image: url('https://ifmlog.blogs.ruhr-uni-bochum.de/wp-content/uploads/2014/11/bg-oben-unterseite-grau136.gif');
    background-repeat: repeat-x;
}
#metanavigation {
    float: right;
    width: 12em;
    text-align: right;
    font-size: 0.689em;
    color: #666;
    padding: 1em 12em 0 1em;
}
div.logorub {
    float: right;
    width: 10%;
    height: auto;
}
#rubschriftzug {
    width: 28%;
    height: auto;
    padding: 1em 2em 0 0;
}
.main-navigation .nav-menu {
    background-color: #003560;
    padding: 0;
}
.main-navigation .nav-menu a {
    color: white;
    font-weight: bold;
}
.main-navigation li a {
    border-bottom: 0;
    color: #6a6a6a;
    text-transform: uppercase;
    white-space: nowrap;
}
.main-navigation .nav-menu li ul li a {
    width: 15em;
    color: #003560;
    -moz-transition: all 100ms ease-out;
    -webkit-transition: all 100ms ease-out;
    -o-transition: all 100ms ease-out;
    transition: all 100ms ease-out;
}
.main-navigation li ul li a:hover, .main-navigation li ul li a:focus {
    color: white;
    background-color: #003560;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
#menu-menu-1 ul, #menu-menu-1 .sub-menu ul {
    -moz-box-shadow: 1px 0 1px 1px rgba(102,102,102,1);
    -webkit-box-shadow: 1px 0 1px 1px rgba(102,102,102,1);
    -o-box-shadow: 1px 0 1px 1px rgba(102,102,102,1);
    box-shadow: 1px 0 1px 1px rgba(102,102,102,1);
}
.main-navigation ul.sub-menu li {
    margin-right: 0;
    margin-left: 0;
}
#masthead {
    padding: 0;
    margin: 0;
}
div#main, div.wrapper {
    padding: 1em 2em;
}
.entry-title a {
    color: #003560;
}
.entry-title a :active, .entry-title a :visited {
    color: #000;
    font-weight: bold;
}
hgroup, hgroup>h1, hgroup>h2 hgroup a {
    background-color: #e8e8e8;
}
nav#site-navigation {
    margin: 0;
}
.site-info {
    clear: both;
}
#colophon ul {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-left: 3em;
    padding: 0;
}
#colophon img {
    margin-top: 0;
    margin-right: 0;
    margin-right: 1em;
    margin-bottom: 0;
    margin-left: 0;
    padding: 0;
}
#colophon .topboxleft {
    float: left;
    width: 40%;
}
#colophon .topboxright {
    float: right;
    width: 42%;
}
#colophon .topboxmiddle {
    min-height: 1rem;
}
#colophon {
    overflow: hidden;
    background-color: #faf9f9;
    padding: 1em 2em;
}
footer#colophon div.topboxleft {
    float: left;
    border: 0;
    padding: 0;
    margin: 0;
}
footer#colophon div.topboxright {
    border: 0;
    padding: 0;
    margin: 0;
}
div#comments, div.comments-area {
    display: none;
}
footer div.subboxleft {
    float: left;
    width: 45%;
    font-size: 9px;
    font-size: 0.6428571428571429rem;
}
footer div.subboxright {
    float: right;
    width: 35%;
    font-size: 9px;
    font-size: 0.6428571428571429rem;
}
div#primary, div#secondary {
    margin-top: 14px;
    margin-top: 1rem;
}
#primary #content article {
    margin-bottom: 1em;
    padding-bottom: 1em;
    border-bottom-color: #f0f0f0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
aside, .widget {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0.357142857rem;
    margin-bottom: 1.5em;
    margin-left: 0;
    background-color: rgb(249, 249, 249);
}
aside.widget {
    background-color: #f9f9f9;
    border-color: #ccc #ececec #ececec;
    border-right: 1px solid #ececec;
    border-width: 2px 1px 1px;
    border-style: solid;
    border-image: none;
    padding: 0;
    margin: 0 0 1.5em;
}
aside ul, .widget ul {
    margin-bottom: 0.2857142857142857rem;
    padding: 0.1428571428571429rem 0.2857142857142857rem;
}
.widget-area ul li, .entry-content li, .comment-content li, .mu_register li {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 14px;
    margin-left: 1rem;
}
.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5 {
    font-size: 1rem;
    line-height: 1.071428571428571;
    margin: 1em 0 0.5714285714285714em;
}
.entry-content h2:first-child, .entry-content h3:first-child, .entry-content h4:first-child, .entry-content h5:first-child {
    margin: 0 0 0.5714285714285714em;
}
.entry-content h6 {
    margin-top: 3px;
    margin-top: 0.2142857142857143rem;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    line-height: 1;
}
aside form>div>br {
    display: none;
}
.widget-title {
    font-weight: bold;
    font-weight: 600;
    padding: 0.25em 0 0 0.25em;
}
h3.widget-title {
    font-size: 11px;
    font-size: 0.785714286rem;
    line-height: 2.181818182;
    color: rgb(0, 53, 96);
    text-transform: uppercase;
    padding-top: 0;
    padding-top: 0.2em;
    padding-right: 0;
    padding-right: 0.3em;
    padding-bottom: 0.2em;
    padding-bottom: 0;
    padding-left: 0;
    padding-left: 0.3em;
    background-color: #f0f0f0;
    font-weight: bold;
    margin: 0 0 1em;
}
.motopress-wp_widgets_area #recent-posts-4 li {
    line-height: 1.090909090909091;
}
#searchform input#s, #searchform input[type="submit"] {
    margin-left: 0.1428571428571429rem;
    padding-top: 2px;
    padding-top: 0.1428571428571429rem;
    padding-right: 2px;
    padding-right: 0.1428571428571429rem;
    padding-bottom: 2px;
    padding-bottom: 0.1428571428571429rem;
    padding-left: 2px;
    padding-left: 0.1428571428571429rem;
}
.widget-area form {
    display: table;
    padding: 0;
    margin: 0;
}
.widget-area form div {
    display: table-row;
    vertical-align: middle;
}
.widget-area form input {
    vertical-align: middle;
    margin: 0 1px;
}
#recent-posts-4 span.post-date, .widget-area .widget_recent_entries .post-date, .widget_rss .rss-date {
    margin-bottom: 0.4em;
    display: block;
    color: #ccc;
}
.widget_recent_entries a, .widget_rss a {
    text-decoration: none;
}
.motopress-wp_widgets_area .widget_text .textwidget {
    padding: 0 1em;
}
#menu-menu-1 ul {
    z-index: 90;
}
#content h1 {
    font-size: 18px;
    font-size: 1.285714285714286rem;
    line-height: 1.166666666666667;
}
#content h1.entry-title {
    border-top: 2px solid #003560;
    color: #003560;
    font-weight: bold;
    font-weight: 600;
}
header.entry-header, .entry-content h1 {
    margin-bottom: 1.285714285714286rem;
}
.entry-header h1, .entry-content h1 {
    line-height: 1.2;
    border-top: 2px solid #003560;
    color: #003560;
    font-weight: bold;
    font-weight: 600;
}
li {
    list-style-image: url(https://ifmlog.blogs.ruhr-uni-bochum.de/wp-content/uploads/2014/11/pfeil-rechts2_blau.gif);
}
.entry-content, .entry-summary, .mu_register, .entry-content p, .entry-summary p, .comment-content p, .mu_register p {
    line-height: 1.5;
    margin: 0 0 0.375rem;
}
div#main>div.breadcrumbs {
    width: 100%;
    overflow: hidden;
    height: 1.2rem;
    padding: 0;
    margin: 0;
}
div#main>div.breadcrumbs, div#main>div.breadcrumbs span, div#main>div.breadcrumbs a {
    font-size: 10px;
    font-size: 0.7142857142857143rem;
    line-height: 1.2;
    text-decoration: none;
    color: #757575;
    -moz-transition: 0.1s ease-in-out;
    -webkit-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}
div#main>div.breadcrumbs:hover, div#main>div.breadcrumbs span:hover, div#main>div.breadcrumbs a:hover {
    font-size: 0.85rem;
    color: #003560;
    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}
div#main>div.breadcrumbs a:hover {
    text-decoration: underline;
}
#bns-featured-category-4 > h3 {
    color: rgb(0, 53, 96);
    padding-top: 0;
    padding-top: 0.2em;
    padding-right: 0;
    padding-right: 0.3em;
    padding-bottom: 0;
    padding-bottom: 0.2em;
    padding-left: 0;
    padding-left: 0.3em;
    background-color: rgb(243, 247, 238);
    background-color: #f0f0f0;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0 0 1em;
}
#bns-featured-category-3 > div > div, #bns-featured-category-4 > div > div {
    margin-top: 1rem;
    padding: 0.5em;
}
aside#bns-featured-category-3 > div.bnsfc-container > div.post > strong > a, aside#bns-featured-category-4 > div.bnsfc-container > div.post > strong > a {
    font-size: 1rem;
    line-height: 1.071428571428571;
    text-decoration: none;
    clear: both;
    border: 0;
    padding: 0;
    margin: 2rem 0 0.5714285714285714rem;
}
#bns-featured-category-3 div.bnsfc-container {
    overflow: hidden;
}
.home #bns-featured-category-3 div.bnsfc-container > div {
    float: left;
    width: 33%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1em;
    margin: 0;
}
.page-child #content aside.bns-featured-category {
    border-style: none;
}
.page-child #content aside.bns-featured-category .bnsfc-container {
    background-color: white;
}
.page-child #bns-featured-category-3 > h3:nth-child(1) {
    display: none;
}
body.home div#main div.entry-content div.motopress-code-obj {
    -moz-hyphens: none;
    -webkit-hyphens: none;
    -o-hyphens: none;
    hyphens: none;
    word-wrap: normal;
}
.motopress-wp_widgets_area>aside#text-4 .textwidget {
    padding: 0;
}
.motopress-wp_widgets_area>aside#text-4 .textwidget p {
    padding: 0 0.5em;
}
@media screen and (max-width: 987px) {
div.logorub img {
    float: right;
    width: auto;
    margin-right: 0;
    margin-left: 50px;
    height: 66%;
}
}
@media screen and (max-width: 680px) {
#colophon .topboxleft {
    float: none;
    display: none;
}
#colophon .topboxright {
    float: none;
    display: inline;
}
#colophon div.subboxleft, #colophon div.subboxright {
    float: right;
    width: 50%;
}
}
@media screen and (max-width: 599px) {
body {
    font-size: 100%;
}
#page div#main, #page div.wrapper {
    padding: 0 2%;
}
div#headerbackground {
    display: inline;
}
#metanavigation {
    float: right;
    width: 12em;
    text-align: right;
    font-size: 66%;
    padding: 12px;
    margin: 0;
}
div.logorub {
    display: none;
}
div#logoifm img.header-image {
    width: 292px;
    width: 60%;
    padding-right: 4px;
    height: auto;
    -moz-box-shadow: 0 0 0 transparent;
    -webkit-box-shadow: 0 0 0 transparent;
    -o-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: 0 none;
    margin: 8px 0 0 6px;
}
.main-navigation ul ul {
    display: none;
}
.main-navigation ul.nav-menu.toggled-on, .menu-toggle {
    display: block;
}
#menu-menu-1 ul.toggled-on {
    text-align: left;
}
button.menu-toggle {
    background-color: red;
}
.menu-toggle, .menu-toggle:active, .menu-toggle.toggled-on, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {
    width: 100%;
}
li.menu-item {
    margin-top: 0;
    padding: 1em 0;
}
#rubschriftzug {
    width: 42%;
    padding-right: 4px;
    height: auto;
}
#main #content .bns-featured-category div.bnsfc-container > div {
    float: none;
    width: 100%;
    clear: both;
}
}
@media screen and (min-width: 600px) {
.site-content {
    width: 70%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.main-navigation li a {
    line-height: 2.692307692;
}
.main-navigation li {
    margin-right: 2em;
    margin-left: 1em;
}
div#logoifm img.header-image {
    width: 28%;
    height: auto;
    -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -o-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 3px;
    -o-border-radius: 0;
    -webkit-border-radius: 3px;
    border-radius: 0;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    margin: 8px 0 0 6px;
}
img.logorub {
    width: 10%;
    height: auto;
}
.main-navigation li li li a {
    margin-left: 0;
}
}
@media all and (min-width: 600px) {
.main-navigation li a:hover, .main-navigation li a:focus {
    color: #fff;
}
}
@media screen and (min-width: 988px) {
div.logorub img {
    position: absolute;
    top: 0;
    right: -28px;
}
}
